**For people have trouble booting the system, try to set SecureBootModel = Disabled (OC) or delete HWTarget (Clover).**
## 11-2-2021

### Upgrade
  - Update `OpenCore` v0.7.6
  - Update `Clover` r5141
  - Update `Lilu` v1.5.7
  - Update `AppleALC` v1.6.6
  - Update `WhateverGreen` v1.5.5
  - Update `HibernationFixup` v1.4.5
  - Update `VoodooPS2` v2.2.7
  - Update `VoodooI2C` v2.6.5 (up to [VoodooI2C/VoodooI2C@4d9670f](https://github.com/VoodooI2C/VoodooI2C/commit/4d9670f144c1cf5854d3e6894de1b52a32e21203))
  - Update `BlueToolFixup` v2.6.1 to fix Intel Bluetooth on macOS12.0
  - Update `AirportItlwm` v2.1.0 (up to [OpenIntelWireless/itlwm@bf320b3](https://github.com/OpenIntelWireless/itlwm/commit/bf320b3583df443491efa57a67dd6aa403b109d8))
  - Update `HfsPlus.efi` (up to [acidanthera/OcBinaryData@29b2391](https://github.com/acidanthera/OcBinaryData/commit/29b23910e5ebb6347fd287776fe79508cbbc1bfe))
  - CML: Update `SSDT-TPD0`

### Add
  - Add back `complete-modeset-framebuffers` property to fix HDMI

### Remove
  - Remove `SATA-unsupported` because it does not suppost macOS11+; manually add `CtlnaAHCIPort` for SATA SSDs if necessary

### OC
  - OC: Update config to support `OpenCore` v0.7.5

### Clover
  - Clover: Update config to support `Clover` r5142
-----
#### 国内加速下载链接：
Download link for China:
- [XiaoMi_Pro-CML-Clover-v1.6.3.zip](https://hackintosh.stevezheng.workers.dev/https://github.com/daliansky/XiaoMi-Pro-Hackintosh/releases/download/v1.6.3/XiaoMi_Pro-CML-Clover-v1.6.3.zip)
- [XiaoMi_Pro-CML-OC-v1.6.3.zip](https://hackintosh.stevezheng.workers.dev/https://github.com/daliansky/XiaoMi-Pro-Hackintosh/releases/download/v1.6.3/XiaoMi_Pro-CML-OC-v1.6.3.zip)
- [XiaoMi_Pro-KBL-Clover-v1.6.3.zip](https://hackintosh.stevezheng.workers.dev/https://github.com/daliansky/XiaoMi-Pro-Hackintosh/releases/download/v1.6.3/XiaoMi_Pro-KBL-Clover-v1.6.3.zip)
- [XiaoMi_Pro-KBL-OC-v1.6.3.zip](https://hackintosh.stevezheng.workers.dev/https://github.com/daliansky/XiaoMi-Pro-Hackintosh/releases/download/v1.6.3/XiaoMi_Pro-KBL-OC-v1.6.3.zip)
